BODY {
	background-color : #708080;
        font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
P {
	text-indent : 10;
	font-size : 9pt;
	color : White;
}
TT {
	text-indent : 10;
	font-size : 9pt;
	color : pink;
}

I {
	text-indent : 10;
	font-size : 9pt;
	color : LightGreen;
}
B {
	text-indent : 10;
	font-size : 9pt;
	color : lightgreen;
}
UL {
	vertical-align : top;
	font-size: 9pt;
	color: wheat;
	bgcolor : #808080;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

OL {
	vertical-align : top;
	font-size: 9pt;
	color: wheat;
	bgcolor : #808080;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

TR {

        vertical-align : top;
	font-size: 9pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
TD {
	vertical-align : top;
	font-size: 9pt;
	color: wheat;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

TD.ssakk {

        background-color : #708080;
}

TD.vsakk {
	background-color : #C0C0C0;
}

A:LINK.fomenu, A:VISITED.fomenu {
	font-size : 9pt;
	color : White;
	font-weight: bold;
	text-decoration : none;
}

A:HOVER.fomenu {
	font-size : 9pt;
	color : White;
	font-weight: bold;
	text-decoration : underline;
}

A:LINK.almenu  {
	font-size : 9pt;
	color : White;
	font-weight: bold;
	text-decoration : none;
}
A:VISITED.almenu {
	font-size : 9pt;
	color : Silver;
	font-weight: bold;
	text-decoration : none;
}

A:HOVER.almenu {
	font-size : 9pt;
	color : White;
	font-weight: bold;
	text-decoration : underline;
}


A:HOVER {
	font-size : 9pt;
	color : Aqua;
	text-decoration : none;
}
A:LINK {
	font-size : 9pt;
	color : Aqua;
	text-decoration : underline;
}
A:VISITED {
	font-size : 9pt;
	color : LightBlue;
	text-decoration : underline;
}



H1 {
	text-align : center;
	color : lime;
	font-size : 12pt;
}

H2 {
	text-align : center;
	color : yellow;
	font-size : 11pt;
}
H3 {
	text-align : center;
	color : White;
	font-size : 10pt;
}

H4 {
	text-align : center;
	color : White;
	font-size : 9pt;
}


